Subject: Re: [Sipping] Torture test draft review [bcc][faked-from]

From: Robert Sparks <[email-masked]>
Date: Fri, 18 Mar 2005 09:50:52 -0600

I ran into that when getting ready to assign messages last night.
I've asked the chairs to get -04 onto softarmor. I'll get some 
assignments
out today along with a link to a known-good copy of the draft. I'm also 
going
to submit a refresh to the repository today.

RjS

On Mar 18, 2005, at 9:09 AM, Christian Jansson wrote:

> Which version of the draft are we talking about, 03, 04? The 03 version
> I found on softarmor.com, and the 04 version was a little bit harder to
> get but I managed to find it, but a link to the correct draft would be
> good.
>
> / Christian Jansson
>
>> -----Original Message-----
>> From: Robert Sparks [mailto:[email-masked]]
>> Sent: Thursday, March 10, 2005 6:02 PM
>> To: 'sipping WG'
>> Subject: [Sipping] Torture test draft review [bcc][faked-from]
>>
>> Gonzalo asked during todays meeting for any other volunteers to do a
>> detailed review
>> of one or more messages in draft-ietf-sipping-torture-tests. I'm
>> reflecting the call here on
>> the list for those who aren't in the current SIPPING meeting.
>>
>> We're going to finish review of this draft by the end of the month. If
>> you have the time to
>> help by doing a _detailed_ review of one or more messages in the draft
>> (and I haven't
>> already contacted you), send me a note. Please don't volunteer if you
>> won't be able to
>> do this review in the next couple of weeks.
>>
>> Thanks!
>>
>> RjS
>>
>>
>> _______________________________________________
>> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>> This list is for NEW development of the application of SIP
>> Use [email-masked] for questions on current sip
>> Use [email-masked] for new developments of core SIP
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP